# Uses of Class
org.stianloader.picoresolve.MavenResolver

Packages that use MavenResolver
Package
Description
org.stianloader.picoresolve

## Uses of MavenResolver in org.stianloader.picoresolve

Methods in org.stianloader.picoresolve that return MavenResolver
Modifier and Type
Method
Description
`MavenResolver`
MavenResolver.`addRepositories(@NotNull Collection<@NotNull MavenRepository> repos)`
`MavenResolver`
MavenResolver.`addRepositories(@NotNull MavenRepository @NotNull ... repos)`
`MavenResolver`
MavenResolver.`addRepository(@NotNull MavenRepository repo)`